from django.urls import path

from . import views

urlpatterns = [
    path("entra/login/", views.entra_login, name="entra_login"),
    path("auth/redirect/", views.entra_callback, name="entra_callback"),
]
